singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/1.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.082";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[1] = "1 1 1 1";
};

singleton Material(Plymouth_Belvedere_1965_black__spec_trans_)
{
   mapTo = "black__spec_trans_";
   diffuseColor[0] = "0.068026 0.068026 0.068026 0.149";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "1 1 1 0.132";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/black.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/black.tga";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Plymouth_Belvedere_1965_LTD_Wheels)
{
   mapTo = "LTD_Wheels";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Plymouth_Belvedere_1965_parts__spec_)
{
   mapTo = "parts__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.647059 0.647059 0.647059 0.768";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/parts.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/parts.tga";
   specularPower[1] = "39";
   specularStrength[1] = "4.0098";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_underbody__spec_)
{
   mapTo = "underbody__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.925";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/underbody.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/underbody.tga";
   specularPower[1] = "39";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specularStrength[1] = "2.2549";
   alphaRef = "0";
   diffuseColor[2] = "White";
   parallaxScale[1] = "0.05";
};

singleton Material(Plymouth_Belvedere_1965_parts__spec_trans_)
{
   mapTo = "parts__spec_trans_";
   diffuseColor[0] = "0.512 0.512 0.512 0.115";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.512";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/parts.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/parts.tga";
   specularPower[1] = "8";
   specularStrength[1] = "1";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   translucent = "1";
   alphaRef = "0";
};

singleton Material(Plymouth_Belvedere_1965_vehiclelights128__spec_RR_)
{
   mapTo = "vehiclelights128__spec_RR_";
   diffuseColor[0] = "0.960784 0.960784 0.960784 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/vehiclelights128.jpg";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/vehiclelights128.jpg";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   translucent = "0";
   specular[1] = "White";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_interior__spec_)
{
   mapTo = "interior__spec_";
   diffuseColor[0] = "0.933333 0.933333 0.933333 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/interior.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/interior.tga";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   specularPower[1] = "39";
   specularStrength[1] = "0.980392";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_interior__spec_)
{
   mapTo = "interior__spec_";
   diffuseColor[0] = "0.933333 0.933333 0.933333 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/interior.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/interior.tga";
   specularPower[1] = "39";
   specularStrength[1] = "0.980392";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Plymouth_Belvedere_1965_LTD_Glassl)
{
   mapTo = "LTD_Glassl";
   diffuseColor[0] = "0.00443054 0.00706397 0.0073858 1";
   specular[0] = "0.000820312 0.00105469 0.00109375 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Plymouth_Belvedere_1965_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.297";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0352941 0.0352941 0.0352941 0.165";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/1.png";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0.607843 0.607843 0.607843 0.297";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0352941 0.0352941 0.0352941 0.471";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/vehiclelights128.jpg";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/vehiclelights128.jpg";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Plymouth_Belvedere_1965_v8__spec_)
{
   mapTo = "v8__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.777";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/v8.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/v8.tga";
   specularPower[1] = "91";
   specularStrength[1] = "0.686275";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Plymouth_Belvedere_1965_underbodyy__spec_)
{
   mapTo = "underbodyy__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/underbodyy.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/underbodyy.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Plymouth_Belvedere_1965_underbodyy__spec_)
{
   mapTo = "underbodyy__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   effectColor[1] = "InvisibleBlack";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/underbodyy.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/underbodyy.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_underbodyy__spec_)
{
   mapTo = "underbodyy__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Plymouth_Belvedere_1965_wheelcower)
{
   mapTo = "wheelcower";
   diffuseColor[0] = "0.972549 0.972549 0.972549 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/wheelcower.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/wheelcower.tga";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Plymouth_Belvedere_1965_body__prim_spec_)
{
   mapTo = "body__prim_spec_";
   diffuseColor[0] = "0.00622971 0.0318204 0.0616121 1";
   specular[0] = "0.00390625 0.00390625 0.00390625 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0117647 0.243137 0.423529 0.868";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/body.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/body.tga";
   specularPower[1] = "54";
   specularStrength[1] = "0.784314";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_wheelcower__spec_)
{
   mapTo = "wheelcower__spec_";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.859";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/wheelcower.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/wheelcower.tga";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Plymouth_Belvedere_1965_chrome__spec_)
{
   mapTo = "chrome__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Plymouth Belvedere 1965/black.tga";
   diffuseMap[1] = "vehicles/Plymouth Belvedere 1965/black.tga";
   specularMap[1] = "vehicles/Plymouth Belvedere 1965/1.png";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};
